=== debian/changelog ===
fcitx-chewing (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #658148) 

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 06 Feb 2012 14:10:14 +0800
