=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-chewing-(\d+.*)\.tar\.gz
