=== data/CMakeLists.txt ===
fcitx_add_addon_conf_file(fcitx-chewing.conf)
fcitx_add_configdesc_file(fcitx-chewing.desc)
fcitx_add_inputmethod_conf_file(chewing.conf)
install(FILES chewing.png DESTINATION share/fcitx/skin/default/)
install(FILES chewing.png DESTINATION share/fcitx/skin/classic/)
install(FILES chewing.png DESTINATION share/fcitx/skin/dark/)
