=== debian/changelog ===
fcitx-chewing (0.1.2-2) unstable; urgency=low

  * Add pkg-config to build deps.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 12:52:10 +0800

fcitx-chewing (0.1.2-1) unstable; urgency=low

  * New upstream release 0.1.2.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 11:21:15 +0800

fcitx-chewing (0.1.1-1) unstable; urgency=low

  * New upstream release, build with Multi-Arch enabled libchewing.

 -- Aron Xu <aron@debian.org>  Tue, 03 Apr 2012 06:24:53 +0000
