=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, intltool, fcitx-libs-dev (>= 4.2.0), 
-  libchewing3-dev, gettext
-Standards-Version: 3.9.2
+  libchewing3-dev, gettext, pkg-config
+Standards-Version: 3.9.3
 Homepage: http://fcitx.googlecode.com
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-chewing.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-chewing.git
