=== debian/changelog ===
fcitx-chewing (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 02 Aug 2013 13:38:16 +0800

fcitx-chewing (0.2.0-1) unstable; urgency=low

  * Imported Upstream version 0.2.0

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 18:27:20 +0800

fcitx-chewing (0.1.3-1) experimental; urgency=low

  * Imported Upstream version 0.1.3

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 28 Sep 2012 15:34:22 +0800
