=== debian/control ===
Source: fcitx-chewing
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 8), cmake, fcitx-bin, fcitx-libs-dev (>= 1:4.2.8), 
  libchewing3-dev, gettext, pkg-config
Standards-Version: 3.9.4
Homepage: http://fcitx.googlecode.com
Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-chewing.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-chewing.git

Package: fcitx-chewing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin, 
  fcitx-data (>= 1:4.2.8), fcitx-modules
Description: Fcitx wrapper for Chewing library
 fcitx-chewing is a wrapper of Chewing IM engine for Fcitx.
 .
 Chewing is an intelligent phonetic input method library
 designed mainly for inputing Traditional Chinese..
