=== debian/changelog ===
fcitx-chewing (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 06 Jul 2014 02:30:32 +0800
