## fcitx-chewing 0.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 
-FIND_PACKAGE(Chewing 0.4.0 REQUIRED)
+FIND_PACKAGE(Chewing 0.5.0 REQUIRED)
 FIND_PACKAGE(Fcitx 4.2.7 REQUIRED)
 
 _fcitx_add_uninstall_target()
