=== debian/changelog ===
fcitx-chewing (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild package before Ubuntu 22.04 LTS.
  * Refresh packaging:
    + debhelper compat v13.
    + Standards-Version: 4.6.0.
    + Update homepage field.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Feb 2022 10:13:54 -0500

fcitx-chewing (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + d/control: Update maintainer email address (Closes: #899501).
    + Use debhelper compat v11.
    + d/rules: bump standards-version to 4.2.1.
    + d/rules: enable full hardening.
    + d/copyright: refresh information.
    + d/control: use GitLab as homepage.
    + d/control: use canonical Vcs URL.
    + d/control: bump fcitx version requirement.
  * d/watch: point to download.fcitx-im.org.
  * d/control: Mark fcitx-chewing as Multi-Arch: same.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Oct 2018 16:06:23 -0400
