=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-chewing/ \
 fcitx-chewing-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
